Bug 164577 - [PATCH] x11/terminator: update WWW
[PATCH] x11/terminator: update WWW
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
Depends on:
  Show dependency treegraph
Reported: 2012-01-28 14:40 UTC by m.tsatsenko
Modified: 2012-02-11 19:41 UTC (History)
0 users

See Also:

file.diff (461 bytes, patch)
2012-01-28 14:40 UTC, m.tsatsenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2012-01-28 14:40:09 UTC
Web site has moved to http://www.tenshu.net/p/terminator.html
Comment 1 Edwin Groothuis freebsd_committer 2012-01-28 14:40:22 UTC
Maintainer of x11/terminator,

Please note that PR ports/164577 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2012-01-28 14:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-01-29 18:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 dfilter freebsd_committer 2012-02-11 19:27:29 UTC
rm          2012-02-11 19:27:16 UTC

  FreeBSD ports repository

  Modified files:
    x11/terminator       pkg-descr 
  - update WWW
  PR:             164577
  Submitted by:   "Mikhail T." <m.tsatsenko at gmail dot com>
  Approved by:    maintainer (timeout; 2 weeks)
  Revision  Changes    Path
  1.3       +1 -1      ports/x11/terminator/pkg-descr
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-02-11 19:41:31 UTC
State Changed
From-To: feedback->closed

Committed, thank you!